// Project Lab - NHTV IGAD
//////////////////////////////////////////
// Author: Yoshi van Belkom - 130118
//////////////////////////////////////////

#include "SkillTreePrivatePCH.h"

#define LOCTEXT_NAMESPACE "SkillTree" 

class FSkillTree : public ISkillTree
{
public:
	/* IModuleInterface implementation */
	virtual void StartupModule() override;
	virtual void ShutdownModule() override;
	/* End IModuleInterface implementation */
};

void FSkillTree::StartupModule()
{
	// This code will execute after the module is loaded into memory (but after global variables are initialized, of course.)
}

void FSkillTree::ShutdownModule()
{
	// This function may be called during shutdown to clean up the module. For modules that support dynamic reloading,
	// this function gets called before unloading the module.
}

IMPLEMENT_MODULE( FSkillTree, SkillTree )

#undef LOCTEXT_NAMESPACE